@media only screen and (min-width:1024px) and (max-width:1150px){
	ul.show-browse li:first-child{width: 5%;}
	ul.show-browse li{width: 16%;margin-left: 2%;}
	/* .talent-left-detail ul li{width: 33.3%;} */
	.banner .inner:after{left: 15px;}
	.banner .inner {/* padding: 150px 15px 50px; */padding-left: 15px;padding-right: 15px;padding-bottom: 50px}
	.owl-theme .owl-controls{bottom: 15px !important;}
	.talent-image{padding-left:15px;padding-right:15px;}
}
@media (min-width: 768px) {
	.grid-image{
		margin: 9px;
		width: 150px;
		height: 150px;	
	}
	.grid-image:nth-child(1),.grid-image:nth-child(4),.grid-image:nth-child(5){
		width: 273px;
		height: 273px;
		float: left;
	}
	.grid-image:nth-child(12),.grid-image:nth-child(13){
		width: 566px;
		height: 566px;
	}
	.grid-image:nth-child(2),.grid-image:nth-child(3),.grid-image:nth-child(6),.grid-image:nth-child(7),
	.grid-image:nth-child(8),.grid-image:nth-child(9),.grid-image:nth-child(10),.grid-image:nth-child(11),
	.grid-image:nth-child(14),.grid-image:nth-child(15),.grid-image:nth-child(16),.grid-image:nth-child(17){
		width: 128px;
		height: 128px;
	}
	.grid-image:nth-child(2) {float:left}
	.grid-image:nth-child(3),.grid-image:nth-child(7) {
		position: absolute;
		left: 291px;
		top: 145px;
	}
	.grid-image:nth-child(6) {
		float: left;
	}
	.grid-image:nth-child(7) {
		right:3px;
		left: auto
	}
	.grid-image:nth-child(8){clear: both}
	.grid-image:nth-child(8),.grid-image:nth-child(9),.grid-image:nth-child(10),.grid-image:nth-child(11),
	.grid-image:nth-child(14),.grid-image:nth-child(15),.grid-image:nth-child(16),.grid-image:nth-child(17) {float:left}
	.grid-image:nth-child(12) {float:right;margin-left: 6px;margin-right: 11px;}
	.grid-image:nth-child(13) {float:left}
	.grid-image:nth-child(14) {margin-left: 7px;}
}
@media only screen and (min-width:1024px) and (max-width:1190px){
	.talent {max-width:1006px;margin:0 auto;}
	.grid-image:nth-child(2), .grid-image:nth-child(3), .grid-image:nth-child(6), .grid-image:nth-child(7), .grid-image:nth-child(8), .grid-image:nth-child(9), .grid-image:nth-child(10), .grid-image:nth-child(11), .grid-image:nth-child(14), .grid-image:nth-child(15), .grid-image:nth-child(16), .grid-image:nth-child(17) {width: 106px;height: 106px;}
	.grid-image:nth-child(1), .grid-image:nth-child(4), .grid-image:nth-child(5) {width: 230px;height:230px;}
	.grid-image:nth-child(3), .grid-image:nth-child(7) {left:249px;top:124px}
	.grid-image:nth-child(7) {right:2px;left: auto}
	.grid-image:nth-child(12), .grid-image:nth-child(13) {width: 478px;height: 478px}
	.grid-image:nth-child(12) {margin-left: 3px;margin-right: 11px}
	.grid-image:nth-child(14) {margin-left: 9px;}
	.Social-detail ul li {margin-bottom: 10px;}

}
@media only screen and (min-width:768px) and (max-width:1023px){
	.talent {max-width:750px;margin:0 auto;}
	.grid-image:nth-child(2), .grid-image:nth-child(3), .grid-image:nth-child(6), .grid-image:nth-child(7), .grid-image:nth-child(8), .grid-image:nth-child(9), .grid-image:nth-child(10), .grid-image:nth-child(11), .grid-image:nth-child(14), .grid-image:nth-child(15), .grid-image:nth-child(16), .grid-image:nth-child(17) {width: 78px;height: 78px;}
	.grid-image:nth-child(1), .grid-image:nth-child(4), .grid-image:nth-child(5) {width: 170px;height:170px;}
	.grid-image:nth-child(3), .grid-image:nth-child(7) {left:184px;top:92px}
	.grid-image:nth-child(7) {right:2px;left: auto}
	.grid-image:nth-child(12), .grid-image:nth-child(13) {width: 354px;height: 354px}
	.grid-image:nth-child(12) {margin-left: 2px;margin-right: 10px}
	.grid-image:nth-child(14) {margin-left: 7px;}
	.grid-image {margin: 7px;}
	.site-branding a{background-size: 50px 19px !important;font-size: 23px;padding-left:58px;}
	nav ul li{padding: 0 5px}
	.contact_content h2{font-size: 30px;}
	.footer-top .widget{width: 50%;}
	.footer-top .widget:nth-child(3), .footer-top .widget:nth-child(4){margin-top: 25px;}
	.footer-top .widget-area #nav_menu-3 {top: 12%}
	.site-content{padding-bottom: 577px;}
	footer{padding-left: 15px;padding-right: 15px}
	footer .site-width{padding-left: 0;padding-right: 0}	
	.talent-row{width: 100%;padding: 0px 0px 50px;}
	.talents-list {margin-top: 100px;}
	.talent-browse{width: 32%;}
	.talent-browse:nth-child(4n+1){margin-left: 2%;}
	.talent-browse:nth-child(3n+1){margin-left: 0;}	
	ul.show-browse li{width: 33.3%; margin-left: 0%;margin-bottom: 10px;}
	.banner_image .item{height: 551px !important}
	.bottom-section div{width: 42%;vertical-align: top;}
	.eng-follower  .bottom-section h2.page-title{font-size: 26px;}
	.eng-follower .bottom-section span{font-size: 40px;}
	.talent-right-detail{width: 100%;margin-left: 0;}
	.talent-left-detail{width: 100%;margin: 35px 0 25px 0px;}
	/* .talent-left-detail ul li{width: 33.3%;} */
	.banner .inner:after{left: 15px;}
	.banner .inner {font-size: 30px !important;/* padding: 185px 15px 50px; */padding-left: 15px;padding-right: 15px;padding-bottom: 40px}
	.owl-theme .owl-controls{bottom: 15px !important;}
	.bottom-section .left-block p{max-width: 210px;margin: auto;padding-top: 18px;padding-bottom: 14px;}
	.detail-img{height: 400px;}
	.instagram_block{border:1px solid #e2e2e2; padding-top: 20px;}
	nav ul li {font-size: 12px;letter-spacing: 0.3px}
	.video-block{height: auto}
	.australia-events {height: 240px}
	.instagram_block {display: none}
	.talents-list .grid-section{width: 50%; margin: 0px;}
	.talents-list .grid-section:nth-child(3n){clear: none;}
	.talents-list .grid-section:nth-child(3n+1){clear: none;}
	.talents-list .grid-section:nth-child(odd) {clear: both;}
	.section-talent-aus {margin-left:-15px;margin-right: -15px;}
}
@media only screen and (min-width:641px) and (max-width:767px){
	.banner_image .item{height: 450px !important}
	.talent-browse{width: 32%;}
	.talent-browse:nth-child(4n+1){margin-left: 2%;}
	.talent-browse:nth-child(3n+1){margin-left: 0;}
	.browse-image{ height: 180px; }
	/* .site-content{padding-bottom: 600px;} */
	.event-detail .event-detail-list{width: 48%;margin-left: 4%}
	.event-detail .event-detail-list:nth-child(3n+1) {clear: none;margin-left: 4%;}
	.event-detail .event-detail-list:nth-child(odd) {clear: both;margin-left: 0;}
	.contact_content:last-child{margin-left: 2%;}
	.contact_content {width: 48.5%;}
	.contact_content h2{font-size: 25px;}
	.map-image, .map-image #syd_map, .map-image #melb_map{height: 260px !important;}
	.banner .inner{font-size: 24px !important;/* padding: 130px 15px 50px; */padding-left: 15px;padding-right: 15px;padding-bottom: 40px}
	.banner .inner:after{left: 15px;}
	
	.talent{width: 628px;margin: auto;}
	.grid-image{
		margin: 9px;
		width: 133px;
		height: 133px;	
		float: left
	}
	.grid-image:nth-child(8), .grid-image:nth-child(9), .grid-image:nth-child(10),
	.grid-image:nth-child(11), .grid-image:nth-child(12), .grid-image:nth-child(13),
	.grid-image:nth-child(14), .grid-image:nth-child(15), .grid-image:nth-child(16), .grid-image:nth-child(17){display: none;}
	.grid-image:nth-child(7){width:593px; height: 593px;}    
	.grid-image:nth-child(4), .grid-image:nth-child(5), .grid-image:nth-child(6){width: 186px; height: 186px;}
	.grid-image:nth-child(2), .grid-image:nth-child(3){width: 186px;height: 186px;}
	.grid-image:nth-child(1){width: 388px;height: 388px;}
	.talent-left-detail {width: 100%;margin: 35px 0 25px 0px;}
	/* .talent-left-detail ul li {width: 33.3%;} */
	.talent-right-detail {width: 100%;margin-left: 0;}
	.detail-img{height: 400px;}
	.talents-list .grid-section{width: 50%; margin: 0px;}
	.talents-list .grid-section:nth-child(3n){clear: none;}
	.talents-list .grid-section:nth-child(3n+1){clear: none;}
	.talents-list .grid-section:nth-child(odd) {clear: both}
    .foot-block{text-align:right;}
	.footer-bottom .top-button a{top: -15px !important;}


}
@media only screen and (min-width:480px) and (max-width:640px){
	.talent-browse{width: 49%;}
	.talent-browse:nth-child(4n+1){margin-left: 2%;}
	.talent-browse:nth-child(2n+1){margin-left: 0;}
	.banner_image .item{height: 350px  !important}
	.browse-image{/* height: 180px; */}
	/* .site-content{padding-bottom: 840px;} */
	.banner .inner:after{left: 15px;}
	.banner .inner {font-size: 20px !important;/* padding: 100px 15px 50px; */max-width: 450px;padding-left: 15px;padding-right: 15px;padding-bottom: 50px}
	
	.talent{width: 468px;margin: auto;}
	.grid-image{
		margin: 9px;
		width: 133px;
		height: 133px;	
		float: left
	}
	.grid-image:nth-child(8), .grid-image:nth-child(9), .grid-image:nth-child(10),
	.grid-image:nth-child(11), .grid-image:nth-child(12), .grid-image:nth-child(13),
	.grid-image:nth-child(14), .grid-image:nth-child(15), .grid-image:nth-child(16), .grid-image:nth-child(17){display: none;}
	.grid-image:nth-child(7){width:435px; height: 435px;}
	.grid-image:nth-child(1){width: 284px;height: 284px;}
	 
}
@media (min-width: 768px) {
	.menu-toggle,.site-header-menu .social-navigation {display:none}
}
@media (max-width: 1190px) {
	.site-width {padding-left: 15px;padding-right: 15px}
	.talent-image{padding-left: 15px;padding-right: 15px}
	.talents-list .grid-section,.talents-list .grid-section:nth-child(3n) {padding: 0}
	
}
@media (max-width: 767px) {
	.site-header {padding: 15px 0}
	.site-header-menu {
		width: 280px;
		position: fixed;
		height: 100%;
		top: 0;
		right: -280px;
		background:#212121;
		z-index: 4;
		transition: right 0.5s ease 0s;
		-webkit-transition: right 0.5s ease 0s;
		-moz-transition: right 0.5s ease 0s;
		-o-transition: right 0.5s ease 0s;
	}
	.site-header.fixed-header nav ul li a, .page-template-template-contact  nav ul li a, .page-template-template-talent-detail  nav ul li a {color:#fff}
	.site-header-menu .social-navigation ul li.facebook a{background: url('../images/facebook-mobile.svg') no-repeat;}	
	.site-header-menu .social-navigation ul li.twitter a{background: url('../images/twitter-mobile.svg') no-repeat;}
	.site-header-menu .social-navigation ul li.instagram a{background: url('../images/instagram-mobile.svg') no-repeat;}
	.menu-open .site-header-menu {right: 0;}
	.site-header-menu nav ul li {
		display:block;
		width: 100%;
		font-size: 16px;
		padding: 10px 15px;
		text-align:left;
		margin-left:0;
	}
	.site-header-menu nav ul {text-align: center;margin: 65px 0;}
	.site-header-menu nav.site-navigation ul {
		padding-top: 50px;
	}
	.menu-toggle {
		background: url('../images/menu-grey.svg') no-repeat;
		width: 24px;
		height: 24px;
		float: right;
		border: 0;
		font-size: 0;
		background-position: center;
		margin-top: 5px;
	}
	.menu-toggle.toggled-on {
		background: url('../images/close-white.svg') no-repeat;
		position:absolute;
		right:0;
		z-index:5;
		margin-right: 10px;
		margin-top: 10px;
	}
	.fixed-header .menu-toggle, .page-template-template-contact .menu-toggle,
	.page-template-template-talent-detail .menu-toggle{
		background: url('../images/menu-grey.svg') no-repeat;
		background-position: center;
	}
	.fixed-header .menu-toggle.toggled-on, .page-template-template-contact .menu-toggle.toggled-on,
	.page-template-template-talent-detail .menu-toggle.toggled-on {
		background: url('../images/close-white.svg') no-repeat;
	}
	.site-header-menu.toggled-on .social-navigation ul li {
		padding: 0px;
		display: inline-block;
		width: auto;
		text-align: center;
		margin: 0 auto;
	}
	footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer-top .widget {width: 50%;}
	.footer-top .widget:nth-child(3), .footer-top .widget:nth-child(4) {margin-top: 25px;}
	.footer-top .widget-area #nav_menu-3 {top: 12%}
	.talent-row{width: 100%;padding: 20px 0px 45px;}
	.talent-border:after {top: 20px;}
	.talent-row h2{margin-bottom: 25px;}
	.talents-list .talent-content a.read-more{padding-top: 20px;}
	.grey-bg {padding: 20px 0px;}
	.grey-bg h2.page-title{margin: 20px 0 15px 0; padding-bottom: 18px;}
	.grey-bg .grey-width{margin-top: 0px;}
	.intro-content{padding: 10px 15px 40px;}
	.intro-content h2{margin-bottom: 0px;}
		footer .site-width {
    padding-left: 0;
    padding-right: 0;
	}
	.site-header-main .social-navigation{display: none !important}
	.bottom-section span{font-size: 64px;}
	.eng-follower h2{font-size: 24px;padding-bottom: 15px;}
	.eng-follower .top-section h2{margin: 40px 0 20px 0;}
	.eng-follower .sec-content p{font-size: 13px;line-height: 20px;}
	.bottom-section h2.page-title{margin:20px 0px 10px;}
	.bottom-section div{width: 100%;}
	.bottom-section{padding-bottom: 35px;}	
	.owl-theme .owl-controls{bottom: 15px !important;}
	.bottom-section .left-block p{max-width: 210px;margin: auto;padding-top: 20px;padding-bottom: 20px}
	.site-content {padding-bottom: 0;margin-top: 65px}
	.page-template-template-contact .site-content,.page-template-template-talent-detail .site-content{padding-top: 0}
	.site-footer {position:relative;clear: both}
	.video-block{height: auto}
	nav ul li a{color: #fff}
	.site-header{background: #fff}
	.talents-list {margin-top: 100px}
	.section-talent-aus {margin-left:-15px;margin-right: -15px;}
}
@media (max-width: 640px) {
	.footer-top .widget {width: 100%;margin-bottom: 10px;}
	.footer-top .site-info {position: relative}
	nav.social-links-menu {padding-top: 15px;}
	.footer-top .widget:first-child  h2, .footer-top .widget ul{margin: 0px;}
	.footer-top .widget:nth-child(3), .footer-top .widget:nth-child(4){margin-top: 0px;}
	.footer-bottom .site-info{
		position: relative;
		text-align: center;
		top: -4px;
	}
	.footer-bottom .top-button a{top: 24px;}
	.footer-bottom{padding: 10px 0px 15px !important;}
	.popup-inner{/* padding-left: 25px;padding-right: 25px; */padding: 15px 25px}
	.popup-outer{padding-left: 15px;padding-right: 15px}
	.event-detail .event-detail-list{width: 100%;margin: 0 0 20px 0;padding: 20px 0 0 0 }
	.event-detail .event-detail-list:nth-child(3n+1) {clear: none;margin-left: 0;}
	.event-detail .event-detail-list .event-detail-content:last-child{margin-bottom: 0}
	.grey-bg h2, .intro-content h2, .talent-content h2{font-size: 24px;}
	.grey-bg .grey-width {font-size: 13px;line-height: 20px;}
	.bottom-seperator{padding-top: 15px;padding-bottom: 15px;}
	.bottom-seperator ul{margin: 0px;}
	.bottom-seperator ul li{font-size: 14px;padding-left: 8px;}
	.contact_content{width: 100%;}
	.contact_content h2{margin-bottom: 25px;}
	.mobile{display: block}
	.map-content{display: none}
	.map-image{width: 100%}
	.contact-us, .contact_form {padding: 0px;}
	.contact_form{padding: 0 15px;}
	.contact_form .contact_content h2, .contact_form  .contact_content p{padding: 0px;}
	.contact_form  .wpcf7-form span input, .contact_form  textarea{width:100%;}
	.page-template-template-contact .site-content .site-width{padding-left:0px; padding-right: 0px;}
	.contact_content  .contact-details{padding: 0 15px;clear: both}
	.contact-us{border: 0px;}
	.contact_form  .contact_content:first-child{border-bottom: 1px solid #979797;padding-bottom:35px;margin-bottom: 0px;border-top: 1px solid #979797;margin-top: 10px;}
	.contact_form  .ajax-loader{right: 10px;bottom: 13px;}
	.contact_form  .contact_content{padding-top: 40px;}
	.contact_content{margin-bottom: 25px;}
	.contact_content:last-child {margin-left: 0;}
	.contact_content h2{
		font-size: 24px;
		clear: both;
		line-height: 35px;
		padding-top: 30px;
		margin-bottom: 10px;
	}
	.contact_form form{max-width: 100%;}
	.page-title:after, .intro-content p:after, .talent-border:after, .video-border:after{width: 45px;}
	.banner .inner:after{width: 55px;}
	.talent-right-detail{width: 100%;margin-left: 0;}
	.show-browse, .talent-left-detail{display: none}
	.mobile_view, .instgram_mobile{display: block;}
	.instgram_mobile{clear: both;border-top: 1px solid #E2e2e2;padding-top: 15px}
	.instgram_mobile ul li{padding: 0; margin: 0;width: 32.5%;margin-right: 1%}
	.instgram_mobile h2{margin: 0px; padding: 20px 0;}
	.instagram_feed ul{padding: 0px;}
	.talent-right-detail p a.download{margin: 20px 0px 0px;}
	.video-block{margin: 30px 0px 70px;/* height: 280px; */}
	.Social-detail ul li{margin-bottom: 25px;}
	.Social-detail{clear: both;}
	.detail-img{margin-bottom: 25px;margin-top: 10px;height: 280px;}
	.talent-right-detail > a{margin-top: 30px;margin-bottom: 50px;}
	.page-template-template-talent-detail .main-container{margin-top: 50px;}
	.instagram_feed ul li{height: 125px;}
	.instagram_block{padding-top: 20px;border-top: 1px solid #e2e2e2;clear: both;}
	.Social-detail ul{margin-bottom:10px}
	.video-block {margin: 5px 0px 70px;}
	.talent-right-detail .video-block {margin: 15px 0px 70px;}
	.footer-top .widget-area #nav_menu-3 {position: relative;}
	.talents-list .grid-section{width: 100%; margin: 0px;}
	.talents-list{margin-top: 100px;}
	.talent-row{padding: 5px 0px 45px;}
	.talent-row h2 {margin-bottom: 15px;}
}
@media (max-width: 479px) {
	.banner_image .item{height: 260px  !important;}
	.talent-browse{width: 100%;margin-left: 0px;margin-bottom: 15px;}
	.browse-image{/* height: 200px; */max-width: 280px;margin: auto}
	/* .site-content {padding-bottom: 890px;} */
	.bottom-section span{font-size: 40px !important;}
	.eng-follower .page-title{font-size: 20px;}
	.map-image, .map-image #syd_map1, .map-image #melb_map1{height: 200px !important;}
	.banner .inner:after{left: 15px;}
	.banner .inner {font-size: 12px !important; /*padding: 80px 15px 25px; */max-width: 300px;padding-left: 15px;padding-right: 15px;padding-bottom: 25px}
	
	.talent{width: 300px;margin: auto;}
	.grid-image{
		margin: 5px;
		width: 133px;
		height: 133px;	
		float: left
	}
	.grid-image:nth-child(1), .grid-image:nth-child(4), .grid-image:nth-child(7){width: 275px; height: 275px;}
	.grid-image:nth-child(2), .grid-image:nth-child(3), .grid-image:nth-child(5), .grid-image:nth-child(6){width: 133px; height: 133px;}
	.grid-image:nth-child(8), .grid-image:nth-child(9), .grid-image:nth-child(10),
	.grid-image:nth-child(11), .grid-image:nth-child(12), .grid-image:nth-child(13),
	.grid-image:nth-child(14), .grid-image:nth-child(15), .grid-image:nth-child(16), .grid-image:nth-child(17){display: none;}
	.detail-img{height: 230px;}
	.video-block{/* height: 170px; */}
	/* .Social-detail ul li{font-size: 15px;padding-bottom: 5px;} */
	.instgram_mobile ul li {height: 95px; width: 49%; margin-bottom: 10px;}
	.instgram_mobile ul li:nth-child(even) {margin-right: 0px;}
	.instagram_feed ul li:nth-child(3n+3){margin-right: 1%;}
	.australia-events {height: 270px}
	.talent-enq-detail span {width: auto;}
}
